Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 98537 - Migrate bundled JSF binaries to JSF 1.2_04
Migrate bundled JSF binaries to JSF 1.2_04
Status: VERIFIED FIXED
Product: obsolete
Classification: Unclassified
Component: visualweb
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Winston Prakash
issues@obsolete
plan60
:
Depends on: 98532
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-21 18:49 UTC by Winston Prakash
Modified: 2007-06-21 20:01 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Winston Prakash 2007-03-21 18:49:17 UTC
Netbeans VWP for Netbeans 5.5 has the oldder JSF binaries. For NB 6.0 we need to
move to JSF 1.2_04.

This is also related to http://www.netbeans.org/issues/show_bug.cgi?id=98532
Comment 1 Winston Prakash 2007-04-02 21:26:56 UTC
Migrated to JSF 1.2_04 P01 build. Also migrated the corresponding Java EE5 jar
and EL impl jar from Glassfish V2 40 build
Comment 2 Lark Fitzgerald 2007-06-21 20:01:42 UTC
Verified.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo